Loading...
Searching...
No Matches
Discretes Class Reference

## Public Member Functions

const int | def (const EST_StrList &members)
EST_Discrete & | discrete (const int t) const
EST_Discrete & | operator[] (const int t) const

## Detailed Description

Definition at line 114 of file EST_simplestats.h.

## Constructor & Destructor Documentation

## Discretes()

Discretes::Discretes | ( |  | ) |

inline

Definition at line 120 of file EST_simplestats.h.

## ~Discretes()

Discretes::~Discretes | ( |  | ) |

Definition at line 148 of file EST_Discrete.cc.

## Member Function Documentation

## def()

const int Discretes::def | ( | const EST_StrList & | members | ) |

Definition at line 157 of file EST_Discrete.cc.

## discrete()

EST_Discrete & Discretes::discrete | ( | const int | t | ) | const

inline

Definition at line 123 of file EST_simplestats.h.

## operator[]()

EST_Discrete & Discretes::operator[] | ( | const int | t | ) | const

inline

Definition at line 124 of file EST_simplestats.h.

The documentation for this class was generated from the following files:

- include/EST_simplestats.h
- stats/EST_Discrete.cc